@charset "utf-8";
*{
	margin:0px;
	padding:0px;
	font-family:"Î¢ÈíÑÅºÚ";
}
a{
	text-decoration:none;
}
ul,li{
	list-style:none;
}
img{
	border:0px;
	display: block;

}
h1,h2,h3,h4,h5,h6{
	font-weight: initial;
}
.ware{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}
.ware_z{
	width: 40.33%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.ware_z img{
	width: 100%;
}
.ware_y{
	float: right;
}
.ware_y_s{
	margin-top: 16px;
}
.ware_y_sz{
	float: right;
	line-height: 30px;
}
.ware_y_sz a{
	float: left;
	font-size: 18px;
	color: #20307f;
}
.ware_y_sz a.dianji{
	color: #e67818;
}
.ware_y_sz a:hover{
	color: #e67818;
}
.ware_y_sz p{
	float: left;
	margin: 0px 10px;
}
.ware_y_sy{
	float: right;
	margin-right: 40px;
}
.ware_y_sy img{
	width: 30px;
	height: 30px;
	float: left;
}
.ware_y_sy h1{
	float: left;
	margin-left: 10px;
	font-size: 20px;
	color: #444444;
	line-height: 30px;
}
.ware_y_sy h1 span{
	font-size: 24px;
	color: #333333;
	font-weight:bold;
	line-height: 30px;
}
.ware_y_sx{
	float: right;
	margin-top: 20px;
}
.ware_y_sx li{
	float: left;
	margin-left: 62px;
}
.ware_y_sx li a{
	font-size: 18px;
	color: #333333;
	transition: color 1s;
}
.ware_y_sx li.ldl a{
	font-size: 18px;
	color: #20307f;
	font-weight: bold;
}
.ware_y_sx li:hover a{
	font-size: 18px;
	color: #20307f;
	font-weight: bold;
}
.dianjiss{
	width: 7.83%;
	float: left;
	margin-top: 37px;
	display: none;
}
.dianjiss img{
	width:100%;
}
.ware_y_sxx{
	position: absolute;
	width: 200px;
	overflow: hidden;
	top: 120px;
	z-index: 9999;
	left: 0;
	display: block;
	display: none;
	background: #ffffff;
}
.ware_y_sxx ul{
	width: 100%;
	overflow: hidden;
}
.ware_y_sxx ul li{
	width: 100%;
	overflow: hidden;
	margin-bottom: 40px;
}
.ware_y_sxx ul li a{
	font-size: 20px;
	color: #333333;
	float: left;
	display: block;
	margin-left: 20px;
}
.ware_y_sxx ul li img{
	width: 24px;
	height: 24px;
	float: left;
	margin-left: 20px;
}
.ware_y_sxx ul li:nth-child(1){
	margin-top: 36px;
}
.tutu{
	width: 100%;
}
.tutu img{
	width: 100%;
}
.ldls {
    width: 100%;

    margin-top: 47px;
}
.ldls img{
	width: 100%;
}
.gangcai{
	width: 100%;
	position: relative;
	height: 716px;

}
.gangcai img{
	width: 100%;
}
.gangcai ul{
	width: 1200px;
	overflow: hidden;
	position: absolute;
	top: 75px;
	left: 50%;
	transform:translate(-50%,0%);
}
.gangcai ul li{
	float: left;
	width: 307px;
	overflow: hidden;
	margin-bottom: 193px;
}
.gangcai ul li:nth-child(2n){
	float: right;
}
.gangcai ul li:nth-child(2n+1){
	float:left;
}
.gangcai ul li .p{
	margin-top: 64px;
	font-size: 18px;
	color: #4c4c4c;
	line-height: 36px;
}
.gangcai ul li img{
	width: 40px;
	height: 40px;
	float: left;
	display: block;
	margin-right: 13px;
}
.iujdiuj ul li:nth-child(2) img{
	padding-top: 2px;
	display: block;
}
.guanzhu{
	width: 1200px;
	overflow: hidden;
	margin:0 auto;
	margin-bottom: 237px;
	margin-top: 160px;
}
.guanzhu h2{
	text-align: center;
	font-size: 32px;
	color: #333333;
}
.guanzhu span{
	text-align: center;
	font-size: 18px;
	color: #a6a6a6;
	display: block;
	line-height: 30px;
	margin-bottom: 30px;
}
.xian{
	width: 80px;
	height: 4px;
	background: #e67818;
	margin: auto;
}
.guanzhu ul{
	width: 100%;
	margin-top: 70px;
}
.guanzhu ul li{
	float: left;
	width:20%;
	overflow: hidden;
	margin-left: 15%;
}
.guanzhu ul li img{
	width: 50.86px;
	margin: 0 auto
}
.guanzhu ul li h3{
	text-align: center;
	font-size: 20px;
	color: #000;
	margin-top: 26px;
}
.guanzhu ul li:nth-child(1){
	margin-left: 5.5%;
}
.guanzhu ul li p{
	text-align: center;
	font-size: 16px;
	line-height: 26px;
	margin-top: 10px;
	color: #999;
}
.di{
	width: 100%;
	overflow: hidden;
	background: #4d4d4d;
}
.di_z{
	float: left;
	font-size: 14px;
	color: #ffffff;
	line-height: 30px;
}
.di_zong{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 30px;
}
.di_er{
	float: right;
	width: 14.16%;
}
.di_er img{
	width: 100%;
}
.di_xhdu{
	float: right;
	margin-right: 110px;
}
.shang_z{
	float: left;
	width: 118px;
	margin-bottom: 30px;
}
.shang_z img{
	width: 100%;
}
.sjangxi{
	float: left;
	margin-left: 10px;
}
.sjangxi h1{
	font-size: 32px;
	color: #ffffff;
}
.sjangxi p{
	font-size: 36px;
	color: #e67818;
margin-top:20px;
}
.xia{
	width: 300px;
}
.xia img{
	width: 100%;
}

.top_di{
	width: 100%;
	height: 40px;
	background: #4c4c4c;

}
.triangle_border_up{
    width:0;
    height:0;
    border-width:0 11px 10px;
    border-style:solid;
    border-color:transparent transparent #ffffff;/*Í¸Ã÷ Í¸Ã÷  »Ò*/
    float: right;
    margin-top: 17px;
    margin-right: 3.5%;
}

.top_di p{
	float: right;
	line-height: 40px;
	color: #FFF;
	font-size: 18px;
	margin-right: 10px;
}
.banpoin{
	text-align: center;
	font-size: 20px;
	line-height: 40px;
	margin: 10px 0px;
	color: #4c4c4c;
	margin-bottom: 120px;
display:none ;
}
.dibuxin{
	width: 100%;
	background: #4c4c4c;
	position: relative;
	position: fixed;
	bottom: 0;
	display: none;
	z-index: 99999;
}
.wap_di{
	display: none;
}
.dibuxin ul{
	width: 93.75%;
	overflow: hidden;
	margin:10px auto;
}
.dibuxin li{
	
	float: left;
	margin-left: 5%;
	overflow: hidden;
	width: 21%;
}
.dibuxin li:nth-child(1){
	margin-left: 0%;
}
.dibuxin li img{
	width: 40%;
	margin: auto;

}
.dibuxin li h1{
	font-size: 18px;
	text-align: center;
	color: #ffffff;
	margin-top: 10px;
}
.weeroj{
	width: 37.5%;
	position: absolute;
	bottom:93px;
	right: 78px;
	display: none;
}
.weeroj img{
	width: 100%;
}
.xiansiu{
	width: 100%;
	margin: 0 auto;
	top: 1px;
	position: absolute;
}
.youshi{
	width: 1390px;
	overflow: hidden;
	padding-top: 147px;
	margin: auto;
}
.youshi h1{
	text-align: center;
	font-size: 32px;
	color: #333333;
}
.youshi span{
	text-align: center;
	font-size: 14px;
	color: #999999;
	line-height: 64px;
	display: block;
}
.xianisi{
	width: 80px;
	height: 4px;
	margin: 0 auto;
	background: #e67818;
}
.youshi  ul{
	margin-top: 60px;
	width: 100%;
}
.youshi li{
	width: 20%;
	overflow: hidden;
	float: left;
	margin-left: 6.5%;
}
.youshi li img{
	width: 32.75%;
	margin: 0 auto;
}
.youshi li h2{
	text-align: center;
	font-size: 24px;
	color: #333333;
	margin-top: 70px;
}
.youshi li p{
	text-align: center;
	font-size: 18px;
	color: #666666;
	margin-top: 50px;
	line-height: 36px;
}
.youshi li:nth-child(1){
	margin-left: 0%;
}
.jingzhneg{
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 85px;
	background: #f7f7f7;
	
}
.jingzhneg *{
	font-size: 18px;
	color: #666666;
	line-height: 36px;
}
.jingzhneg h1{
	margin-top: 58px;
	font-size: 24px;
	color: #333333;
}
.cent{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}
.jingzhneg p{
	font-size: 18px;
	color: #666666;
	line-height: 36px;
	margin-top: 30px;
}
.jingzhneg ul{
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
	margin-bottom: 90px;
}
.jingzhneg ul li{
	width: 26.66%;
	float: left;
	overflow: hidden;
	margin-left: 10%;
}
.jingzhneg ul li img{
	width: 100%;
}
.jingzhneg ul li:nth-child(1){
	margin-left: 0%;
}
.jingzhneg ul li h3{
	text-align: center;
	font-size: 36px;
	color: #e67818;
	margin-top: 30px;
}
.xinwen{
	width: 100%;
	overflow: hidden;
	background: #f7f7f7;
}
.hangye{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}
.xinwen h1{
	text-align: center;
	font-size: 32px;
	color: #333333;
	margin-top: 130px;
}
.xinwen span{
	text-align: center;
	font-size: 14px;
	color: #999999;
	line-height: 64px;
	display: block;
}
.jdioi{
	width: 100%;
	overflow: hidden;
	margin-top: 110px;
}
.tututu{
	width: 37.5%;
	float: left;
	z-index: -1;
}
.tututu img{
	width: 100%;
}
.jdioi ul{
	width: 60%;
	overflow: hidden;
	float: right;
}
.jdioi ul li{
	width: 100%;
	margin-bottom: 62px;
	overflow: hidden;
}
.shijian{
	width: 9.75%;
	float: left;
}
.shijian h2{
	font-size: 50px;
	line-height: 50px;
	color: #989898;
	font-weight: bold;
	text-align: center;
}
.shijian span{
	font-size: 12px;
	color: #b2b2b2;
	display: block;
	line-height: 12px;
	margin-top: 4px;
}
.you_ui{
	width: 88%;
	float: right;

}
.you_ui h3{
	font-size: 20px;
	color: #333333;
}
.you_ui p{
	font-size: 14px;
	color: #666666;
	line-height: 24px;
}


.jdioi .swiper-button-next {
	top: 92%;
}
.jdioi .swiper-button-prev{
	top: 92%;
	left: 93.5%;
}
.yeduan .swiper-button-next {
	top: 96%;
	right: 46%;
}
.yeduan .swiper-button-prev{
	top: 96%;
	left: 46%;
}
.xaingqing{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 50px;

}
.xaingqing h2{
	margin-top: 60px;
	font-size: 24px;
	color: #333333;
}
.xaingqing .adhuahsuy{
	display: block;
	font-size: 14px;
	color: #333333;
	line-height: 50px;
	width: 100%;
	border-bottom: #cccccc 1px dashed;
}
.xaingqing .adhuahsuy font{
	margin-left: 50px;
}
.xaingqing h3{
	text-indent: 2em;
	font-size: 14px;
	color: #333333;
	margin-top: 40px;
}
.xaingqing .neirong ,.xaingqing * {
	font-size: 14px;
	color: #333333;
	line-height: 30px;
}
.xaingqing h6{
	text-indent: 1.5em;
	font-size: 18px;
	font-weight: bold;
}
.jdiajs{
	width: 100%;
	overflow: hidden;
	border-top: #cccccc 1px dashed;
}
.jdiajs span{
	border: none;
	display: block;
	line-height: 100px;
}
.neirong img{
	max-width: 100%;
width: 100%;
}
.yeduan{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 84px;
	margin-bottom: 89px;
}
.yeduan h1{
	text-align: center;
	font-size: 32px;
	color: #333333;
}
.yeduan span{
	text-align: center;
	font-size: 14px;
	color: #999999;
	line-height: 64px;
	display: block;
}
.left{
	width: 8.9%;
	float: left;	
	font-size: 14px;
	color: #666666;
	padding-top: 8px;
}
.yeduan ul{
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
}
.yeduan ul li{
	width: 100%;
	overflow: hidden;

}
.cente{
	float: left;
	width: 12px;
}
.cente img{
	width: 100%;
}
.right{
	float: right;
	width: 88%;
	overflow: hidden;
}
.yeduan h2{
	font-size: 20px;
	color: #333333;
}

.yeduan p{
	font-size: 14px;
	color: #666666;
	margin-top: 12px;
	line-height: 20px;
}
.huasjiu{
	height: 361px;
	width: 100%; 
	margin-top: 103px;
}
.iujdiuj{
	width: 100%;
    box-shadow: 1px 3px 18px #999;
    z-index: 999;
overflow: hidden;
}
.iujdiuj ul{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
}
.iujdiuj ul li{
	width: 11.66%;
	height: 100%;
	float: left;
	margin-left: 26.66%;
}
.iujdiuj ul li:nth-child(1){
	margin-left: 5.83%;
}
.iujdiuj ul li h1{
	text-align: center;
	font-size: 24px;
	margin-bottom: 30px;
	color: #333333;
	margin-top: 20px;
}
.lodkoko{
	display: none;
	width: 2px;
	height: 16px;
	float: left;
	background: #999999;
	margin-top: 21px;
}
.ajdijij{
	width: 100%;
	overflow: hidden;
	background: #f7f7f7;
	z-index: -1;
}
.ajdijij ul{
	text-align: center;
}
.ajdijij ul li{
	font-size: 18px;
	line-height: 60px;
	display: inline-block;
	margin: 0px 50px;
}
.ajdijij ul li a{
	color: #333333;
	display: block;
}
.ajdijij ul li.poiloi a{
	color: #e67818;
	font-weight: bold;
}

.jhadjijui{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 70px;
}
.jhadjijui h1{
	width: 100%;
	border-bottom: 1px #cccccc solid;
	line-height: 50px;
	font-size: 20px;
	color: #333333;
	font-weight: bold;
}
.jiduiu{
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	margin-top: 10px;
}
.xiasjiu{
	width: 100%;
	height: 1px;
	background: #cccccc;
	margin-top: 60px;
	margin-bottom: 100px;
}
.neirong{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 50px;
}
.aldiokk{
	width: 100%;
	overflow: hidden;
}
.aldiokk_z{
	width: 50%;
	float: left;
}
.aldiokk_y{
	width: 47.5%;
	overflow: hidden;
	float: right; 
}
.aldiokk_y h3{
	font-size: 20px;
	color: #333333;
	width: 100%;
	font-weight: bold;
	line-height: 45px;
	border-bottom: 1px #cccccc solid;
}
.aldiokk_y .lpildl{
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	margin-top: 10px;
}
.jikodii{
	width: 100%;
	overflow: hidden;
	border-bottom: 1px #cccccc solid;
	margin-top: 20px;
	outline: 20px;
	color: #333333;
	line-height: 40px;
	font-weight: bold;
}

.adjiji{
	width: 100%;
	overflow: hidden;
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	margin-top: 26px;



}
.adjiji h5{
	margin: 40px auto;
}

.jhadjijui img{
	max-width: 100%;
}
.youshisi{
	width: 100%;
	margin-top: 60px;
	margin-bottom: 50px;
	position: relative;
	overflow: hidden;
}
.xianlou{
	width: 100%;
	height: 1px;
	background: #333333;
	position: absolute;
	top: 30px;
	z-index: -1;
}
.neirssong{
	width: 200px;
	overflow: hidden;
	background: #fff;
	color: #000;
	margin: auto;
	z-index: 999;

}
.neirssong h1{
	color: #000;
	font-size: 30px;
	color: #333333;
	text-align: center;
	font-weight: bold;
}
.neirssong h1 span{
	font-size: 40px;
	color: #e67818;

/*	font-style:oblique*/
}
.neirssong p{
	font-size: 14px;
	color: #333333;
	margin-top:5px;
	text-align: center;
}
.poidkiu{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	margin-top: 37px;
}
.poidkiu img{
	width: 100%;
}
.poidkiu ul{
	width: 100%;
	top: 0;
}
.poidkiu ul li{
	width: 28.33%;
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
}
.poidkiu ul li:nth-child(2n+1){
	float: left;
}
.poidkiu ul li:nth-child(2n){
	float: right;
}
.ndjij {
	width: 47%;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	transform:translate(-50%,0%);
}
.ndjijss{
	width: 47%;
	margin: 0 auto;
	display: none;
	position: absolute;
	top: 0;
	left: 50%;
	transform:translate(-50%,0%);
}
.ndjij img{
	width: 100%;
}
.clearr{
	clear: both;
}
.poidkiu h1{
	margin-top: 200px;
	font-size: 24px;
	color: #333333;
	text-align: center;
}
.poidkiu p{
	font-size: 18px;
	color: #333333;
	line-height: 36px;
	margin-top: 5px;
	text-align: center;
}
.banner{
	width: 100%;
}
.banner img{
	width: 100%;
}
.adjadijiaa{
	width: 100%;
	position: relative;
}
.div_dui{
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.div_dui h1{
	font-size: 32px;
	color: #e67818;
	font-weight: bold;
	margin-top: 60px;
	z-index: 9999;
	position: relative;
}
.div_dui p{
	font-size: 30px;
	color: #cbcbcb;
	margin-top:-15px;
	text-transform:Uppercase;
}
.div_dui ul{
	width: 1200px;
	margin: 0 auto;
	margin-top: 56px;
}
.div_dui ul li{
	float: left;
	width: 25%;
	margin-left: 5%;
}
.div_dui ul li:nth-child(2){
	width: 30%;
	margin-top: -30px;
}
.div_dui ul li img{
	width: 100%;
}
.hujdiuj{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
	padding-top: 26px;
}
.gengd{
	width: 500px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 25px;
	position: relative;
	margin-bottom: 50px;
}
.xiao_li{
	width: 33%;
	height: 1px;
	background: #fff;
	position: absolute;
	
	top: 12px;
}
.gengd a{
	text-align: center;
	font-size: 24px;
	color: #ffffff;
	text-transform:Uppercase;	
}
.donftai{
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 80px;
}
.adjko{
	width: 100%;
	overflow: hidden;
	margin-top: 90px;
}
.adjko_z{
	width: 40%;
	float: left;
}
.adjko_z img{
	width: 100%;
}
.adjko_y{
	float: right;
	width: 50%;
	overflow: hidden;
}
.adjko_y ul{
	width: 100%;
	overflow: hidden;
}
.adjko_y ul li{
	width: 100%;
	overflow: hidden;
}
.shijianSSS{
	width: 20%;
	float: left;
	padding-top: 30px;
}
.tutuio{
	width: 16px;
	height: 118px;
	float: left;
}
.tutuio img{
	width: 100%;
	height: 100%;
}
.adjikok{
	width: 70%;
	overflow: hidden;
	float: right;
}
.adjko_y ul li h2{
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	margin-top: 20px;
}
.adjko_y ul li p{
	font-size: 14px;
	line-height: 30px;
	color: #333333;
margin-top: 5px;
display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}
.adjiji table tr td:nth-child(1){
	width: 16.16% !important;
}
.adjiji table tr td:nth-child(2){
	width: 18% !important;
}
.adjiji table tr td:nth-child(3){
	width: 53.08% !important;
}
.adjiji table tr td:nth-child(4){
	width: 12.66% !important;
}


